---
title: "CLI whoami command"
sidebarTitle: "whoami"
description: "Use these options to display the current logged in user and project details."
---

import CommonOptions from '/snippets/cli-options-common.mdx';

Run the command like this:

<CodeGroup>

```bash npm
npx trigger.dev@latest whoami
```

```bash pnpm
pnpm dlx trigger.dev@latest whoami
```

```bash yarn
yarn dlx trigger.dev@latest whoami
```

</CodeGroup>

## Options

### Common options

These options are available on most commands.

<CommonOptions />
